@model FERZid.Models.SadrzajPrograma

@{
    ViewData["Title"] = "Create";
}

<h2>Create</h2>

<form asp-action="Create">
    <div class="form-horizontal">
        <h4>SadrzajPrograma</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label asp-for="IdPrograma" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="IdPrograma" class ="form-control" asp-items="ViewBag.IdPrograma"></select>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="IdSadrzaja" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="IdSadrzaja" class ="form-control" asp-items="ViewBag.IdSadrzaja"></select>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
